For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/checklists-groups-list.md.
List checklist groups
Lists the company catalogue groups.
POST
/api/v1/partner/checklists/groups/listLists the company catalogue groups. Payload: optional {active_only:boolean}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
200Success
401Unauthorized